<?php

//$rut = intval($_REQUEST['rut']);
$estado = $_REQUEST['estado'];
$packing_cod = $_REQUEST['id'];
include '../../conexion/conn.php';



if ($estado=="ACTIVO"){
$sql = "UPDATE packing SET packing_estado ='INACTIVO' WHERE packing_cod='$packing_cod'";
} else {
$sql = "UPDATE packing SET packing_estado ='ACTIVO' WHERE packing_cod='$packing_cod'";
}
$result = @mysql_query($sql);
mysql_close();
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>